<?php

//require_once "../../../../app/model/db.class.php";

class InfoCol extends database
{
    function proceso()
    {
    
        $this->conectar();
        $resul=$this->consulta("select * from registrar;");

        $f=0;
        while($row=$this->fetch_assoc($resul))
        {
            $c=0;

            $arr[$c]=$row['institucion'];
            $arr[$c+1]=$row['escudo'];
            $arr[$c+2]=$row['encabezado'];
            $arr[$c+3]=$row['encabezado1'];
            $arr[$c+4]=$row['decreto'];
            $arr[$c+5]=$row['municipio'];
            $arr[$c+6]=$row['sede'];
            $arr[$c+7]=$row['registroeducativo'];
            $arr[$c+8]=$row['codigodane'];
            $arr[$c+9]=$row['certificadofinal'];
            $f++;
        }
       
    return $arr;
    
    
    }

    function proceso2()
    {

        $this->conectar();
        $resul=$this->consulta("select * from parametros;");

        $f=0;
        $arr=$this->fetch_assoc($resul);

    return $arr;


    }


}

?>